Vulnerabilities in Kirby 3.5.3.1




Cross-site scripting in Kirby04 May, 2021
Low Patched